## ETableOne

ETableOne

## Synopsis

    ETableModel *       e_table_one_new                     (ETableModel *source);
    void                e_table_one_commit                  (ETableOne *one);

## Description

## Details

### e_table_one_new ()

    ETableModel *       e_table_one_new                     (ETableModel *source);

### e_table_one_commit ()

    void                e_table_one_commit                  (ETableOne *one);